#silver h4{text-align:center}
.section-header2 h2 {
    font-size: 1.6em !important;
    font-weight: bold !important;
    color: #000 !important;
}
header {
    background: var(--color-white);
    box-shadow: 0px 2px 20px rgba(var(--color-secondary-rgb), 0.1);
}
#main {
    margin-top: 80px;
}
h1 span,.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a{color:#000!important;font-weight:bold!important}
.navbar > ul > li > a:before{background-color:#000!important}
.btn-info {
    background-color: #000!important;
    border-color: #000!important;
    color:#fff!important;
}
.contact .info{margin-bottom:20px}
.contact .info-item i {
    color: #000 !important
}
.scroll-top{background-color:#000!important}
#preloader:before, #preloader:after {
    border: 4px solid #000!important;
}
#about{padding-bottom:0!important}
#silver1,#check{background-color:#fafafa}
#silver {padding-top: 45px;background-color: #fafafa}
#silver .section-header {
    padding-top: 0 !important
}
#about h1 {
    text-align: center;
    font-size: 1.6em;
    margin-bottom: 25px;
}
.section-header h2 {
    font-size: 1.6em!important;font-weight:bold!important;color:#000!important;
}
#about p {
    text-align: justify;
    line-height: 38px;
}
#aparat .section-header{line-height:40px}
.portfolio img{margin:0 10px}
#portfolio .owl2 .ittem {margin:0 20px}
.catalog {
    color: #fff
}
.text-left{text-align:left}
.owl-carousel{direction:ltr}
.h_iframe-aparat_embed_frame {
    position: relative;
}

    .h_iframe-aparat_embed_frame .ratio {
        display: block;
        width: 100%;
        height: auto;
    }

    .h_iframe-aparat_embed_frame iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

#aparat, #portfolio2 {
    margin: 0 auto;
    background-color: #fafafa;
    padding: 45px 0;
}
#contact {
    background-color: #ffffff;
}

#contact .form-control,#contact input{background-color:#fafafa}

@media(max-width:768px){
    .catalog{font-size:0.8em;    padding: 2px;}
}